Subject: Re: Stephen Littlechild
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 13:03:00 -0700 (PDT)

He has started work. Basic scope of two papers is already identified. I 
scheduled meetings for him all day in London on Monday with colleagues 
covering various EU countries, including Paul and Paul. I have tentatively 
arranged to see him again myself in Brussels or Amsterdam on 1 June, but we 
could try to postpone that to 6 June. I am not personally convinced that, 
with Michael Brown intending a blitz on consultants, Littlechild is 
particularly good value for money - a potentially potent missile, but clumsy 
to target! We can terminate him as from end August. 

I will call you about your schedule of visits/ itinerary.

Richard Shapiro@ENRON
05/24/2001 05:09 PM
To: Paul Dawson/Enron@EUEnronXGate, Doug Wood/Enron@EUEnronXGate, Paul 
Hennemeyer/Enron@EUEnronXGate, Peter Styles/LON/ECT@ECT
cc:  

Subject: Stephen Littlechild

Let's discuss on our next group (the five of us) call. I've met Littlechild 
and read his recent work...I want to make sure we get full value out of him. 
Perhaps, we can bring him into the office the week of June 4th when I'm next 
in London. Thanks.

From:  Stephen Littlechild  [mailto:[email-masked]] 
Sent: 29 March 2001 12:08
To: Mark Schroeder 
Cc: Kyran Hanks 
Subject: beginning work

Dear Mark
 
We had a brief but helpful meeting on 7 February,  since when I have 
discussed and signed a contract with Annette Patrick. I was  hoping to begin 
work before now, but two lengthy trips abroad have precluded  this. I thought 
it would be helpful to recap where we now are and what I have in  mind.
 
You summarised the three topics where further work  would be helpful to you as
1. What went wrong in California? (and why it  should not preclude further 
liberalisation in Europe)
2. The importance of accelerated EU directives,  including the importance of 
separation of functions.
3. The importance of retail marketing, including to  residential customers.
 
On the first topic, I have recently published a  paper in the Journal of 
Applied Corporate Finance, Winter 2001 edition (which  incidentally features 
Enron in a couple of the other articles). Copy attached.  Most of it is 
familiar stuff but there is a concluding section on California  which answers 
the What went wrong question. We could aim to bring this to a  wider 
audience, but there are lots of papers on this topic now, and the  situation 
changes almost daily, so it may be better to incorporate it into a  paper on 
Europe.
 
On the second topic, I accepted an invitation to  address an analysts' 
conference (UBS Warburg) this coming Monday, on the topic  of regulatory 
policy in Europe and where it is going. I knew nothing about the  topic at 
the time, but thought it would force me to learn.  Unfortunately  there has 
been little time to do this so far. The topic ties in with the work we  
discussed, and if acceptable to you I propose to spend the next couple of 
days  working on it under the contract, with a view not just to the 
presentation, but  to a  subsequent paper and publication. I should say that 
the conference  pays a fee, but only enough to cover travel and conference 
time and the  presentation itself, not any underlying research time. 
 
I see from press reports that there has been some  development or lack of it 
with respect to discussions on the EU directive.  I  hope to talk to Kyran on 
this and related topics, either today or tomorrow, and  maybe he has 
something that he can email me. Perhaps next week we can talk about  how to 
take this work forward, and where to aim at - either a journal like  PowerUK, 
or as a direct input into some EU process.
 
On the third topic, my ideas are embodied in the  paper on Joskow that you 
have seen.The question is how best to publicise and  apply these ideas - 
perhaps in a paper on Europe again? That is, to argue for  the importance of 
the directives in a particular respect, namely retail  competition, and to 
show how California failed to do this  adequately?
 
On now to European regulation.
Best wishes
Stephen